                body {
                    --bg-color: #EBEBEB;
                    --accent-white: #fdfdfd;
                    --dark-gray: #5C5C5C;
                    --text-black: #0A0908;
                    --accent-color: #48827A;
                    animation: fadeIn 0.3s ease 0s 1 normal forwards;
                    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
                }
                
                #index {
                    overflow: hidden;
                }
                
                #main {
                    height: 85vh;
                    width: 95vw;
                    text-align: center;
                    vertical-align: middle;
                    display: flex;
                }
                
                #main-content {
                    display: block;
                    margin: auto;
                }
                
                #tagline {
                    color: var(--dark-gray);
                    font-size: 1.5em;
                    display: block;
                    background: rgba(252, 252, 252, 0.02);
                    font-weight: 400;
                    animation: fadeIn 5s ease 0s 1 normal forwards, breathe 4s ease 2s 1 normal forwards;
                }
                
                .full-width #main {
                    width: 100%;
                    height: 98vh;
                }

#main-contact{
min-height: 110vh;	
	                    width: 100%;

}
                
                #logo {
                    margin: auto;
                    animation: logoanimate 1s ease 0s 1 normal forwards, breathe 4s ease 2s 1 normal forwards;
                }
                
                .hoverable {
                    display: inline-block;
                    backface-visibility: hidden;
                    vertical-align: middle;
                    position: relative;
                    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
                    transform: translateZ(0);
                    transition-duration: .3s;
                    transition-property: transform;
                }
                
                .hoverable:before {
                    position: absolute;
                    pointer-events: none;
                    z-index: -1;
                    content: '';
                    top: 100%;
                    left: 5%;
                    height: 10px;
                    width: 90%;
                    opacity: 0;
                    background: -webkit-radial-gradient(center, ellipse, rgba(255, 255, 255, 0.35) 0%, rgba(255, 255, 255, 0) 80%);
                    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0.35) 0%, rgba(255, 255, 255, 0) 80%);
                    /* W3C */
                    transition-duration: 0.3s;
                    transition-property: transform, opacity;
                }
                
                .hoverable:hover,
                .hoverable:active,
                .hoverable:focus {
                    transform: translateY(-5px);
                }
                
                .hoverable:hover:before,
                .hoverable:active:before,
                .hoverable:focus:before {
                    opacity: 1;
                    transform: translateY(-5px);
                }




                .slowFade {
                    display: flex;
                    align-items: flex-start;
                    background: var(--bg-color);
                    height: 100vh;
                    /* overflow: hidden; */
                    position: absolute !important;
                    top: 0;
                    left: 0;
                    opacity: 0.5;
                    z-index: -1;
                }
                
                .slowFade .slide img {
                    position: absolute;
                    min-width: 100%;
                    min-height: 100%;
                    height: auto;
                    background: #000;
                    -webkit-backface-visibility: hidden;
                    backface-visibility: hidden;
                    opacity: 0;
                    transform: scale(1.5) rotate(0deg);
                    -webkit-animation: slowFade 32s infinite;
                    animation: slowFade 32s infinite;
                    height: 110vh;
                    width: auto;
                }
                
                 .reset-position{
    display: contents;
    opacity: 0.3;
                }

                .slowFade .category {
                       height: auto;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 0;
    transform: scale(1.5) rotate(0deg);
    -webkit-animation: slowFade 32s infinite;
    animation: slowFade 32s infinite;
    width: 25%;
    position: inherit;
    font-weight: 500;
    font-size: large;
    background: rgba(252, 252, 252, 0.1);
    color: var(--dark-gray);
                }

.subcategory-wrp{
	    display: flex;
    margin: auto;
    width: 100%;
    justify-content: center;
}
                
                .slowFade .slide:nth-child(3) img, .slowFade .category:nth-child(3) {
                    -webkit-animation-delay: 8s;
                    animation-delay: 8s;
                }
                
                .slowFade .slide:nth-child(2) img, .slowFade .category:nth-child(2) {
                    -webkit-animation-delay: 16s;
                    animation-delay: 16s;
                }
                
                .slowFade .slide:nth-child(1) img, .slowFade .category:nth-child(1) {
                    -webkit-animation-delay: 24s;
                    animation-delay: 24s;
                }

.modal-header{
    justify-content: end !important;
    font-size: x-large;
}
                
                @keyframes slowFade {
                    25% {
                        opacity: 1;
                        transform: scale(1) rotate(0);
                    }
                    40% {
                        opacity: 0;
                    }
                }
                
                @-webkit-keyframes slowFade {
                    25% {
                        opacity: 1;
                        transform: scale(1) rotate(0);
                    }
                    40% {
                        opacity: 0;
                    }
                }
                
                @keyframes bounce-animation {
                    16.65% {
                        -webkit-transform: translateY(6px);
                        transform: translateY(6px);
                    }
                    56.6% {
                        -webkit-transform: translateY(-6px);
                        transform: translateY(-6px);
                    }
                    83.25% {
                        -webkit-transform: translateY(1px);
                        transform: translateY(1px);
                    }
                    100% {
                        -webkit-transform: translateY(0);
                        transform: translateY(0);
                    }
                }
                
                .bounce {
                    animation-name: bounce-animation;
                    animation-duration: 1s;
                }
                
                .fadeIn {
                    animation: fadeIn 2.5s ease 1s 1 normal forwards
                }
                
                @keyframes fadeIn {
                    0% {
                        opacity: 0;
                    }
                    100% {
                        opacity: 1;
                    }
                }

                @keyframes fadeOut {
                    0% {
                        opacity: 1;
                    }
                    100% {
                        opacity: 0;
                    }
                }
                
                .appear-container {
                    opacity: 0;
                    animation: fadeIn 1s ease 0.5s 1 normal forwards;
                }
                
                .gallery {
                    width: 100%;
                    /* grid-template-columns: repeat(auto-fill, 300px); */
                    justify-content: center;
                    margin-top: 6%;
                }
                
                .gallery img {
                    height: 400px;
                    width: auto;
                    animation: fadeIn 2s ease 0s 1 normal forwards;
                }
                
                .overlay {
                    width: 100%;
                    height: 100%;
                    position: absolute;
                    bottom: 0;
                    opacity: 0;
                    background: rgba(252, 252, 252, 0.8);
                    text-align: center;
                }
                
                .overlay-wrp {
    position: absolute;
    top: 40%;
    text-align: center;
    width: 100%;
                }
                
                .gallery .image:hover .overlay {
                    animation: fadeIn 0.9s ease 0s 1 normal forwards;
                }
                
                .mobile-title {
                    display: none;
                }
                
                .image {
opacity: 0.85;
					display: inline-flex;
                    position: relative;
                    margin: 10px;
                }
                
                .person-entry img {
                    border-radius: 50%;
                    display: block;
                    width: 80%;
                    margin: 10%;
                }
                
                .about-us-text {
                    text-align: left;
                    padding-left: 0 !important;
                }
                
                .align-right {
                    text-align: right;
                }
                
                .align-right>img {
                    display: initial;
                    margin-right: 0 !important;
                }
                
                .align-left {
                    text-align: left;
                }
                
                .align-left>img {
                    display: initial;
                    margin-left: 0 !important;
                }
                
                .about-section>.about-col {
                    padding: 3%;
                    border-bottom-style: solid;
                    border-bottom-width: 0.2px;
                    border-bottom-color: rgba(0, 0, 0, 0.2);
                }
                
                .align-center {
                    text-align: justify;
                }
                
                .align-center>h3 {
                    text-align: center;
                }
                
                .bio>.container-fluid {
                    margin: auto;
                }
                
                .bio>.container-fluid>.row {
                    justify-content: center;
                }
                
                .bio>.container-fluid>.row>.col-sm-2 {
                    margin-right: 6%;
                }
                
                #mobile-content {
                    display: none;
                }

                #error{
                    padding: 9%;
                }

                .error-container{
                    justify-content: center;
                }
                /*everything below here is just setting up the page, so dont worry about it */
                
                @media (min-width: 768px) {
					

                    .navbar {
                        text-align: center !important;
                        float: none;
                        display: inline-block;
                        width: 100%;
                        padding: 1%;
                        position: fixed;
                        top: 0;
                        left: 0;
                        background: rgba(252, 252, 252, 0.3);
                        z-index: 3;
                    }
                }
                
                body {
                    background-color: var(--bg-color);
                    font-weight: 200;
                    color: var(--text-black);
                }
                
                h1,
                h2,
                h3,
                h4,
                h5,
                h6 {
                    color: var(--accent-color);
                    font-weight: 600;
                }
                
                nav {
                    text-transform: uppercase;
                }
                
                #index nav {
                    background: none !important;
                }
                
                nav li {
                    margin-left: 0.7em;
                    margin-right: 0.7em;
                }
                
                nav li a {
                    font-weight: 600;
                    color: var(--text-black);
                    text-decoration: none;
                    transition: .5s color ease-in-out;
                }
                
                nav li a:hover {
                    color: var(--accent-color);
                }
                
                #logo-small {
                    height: 50px !important;
                }
                
                .navbar-nav {
                    display: flex;
                    flex-direction: initial;
                    padding-left: 0;
                    margin-bottom: 0;
                    list-style: none;
                }
                
                #table-facts {
    display: block;
    margin: 19.5px 0 90px;
    /* width: 50%; */
    text-align: initial;
    margin: auto;
    padding: 8%;
                }
                
                #project-info {
                    padding: 8%;
                    text-align: left;
                }
                
                .entry-container {
                    margin: 2%;
                    margin-top: 8%;
                    animation: fadeIn 0.5s ease 0s 1 normal forwards;
                }
                
                .project-info-column {
                    right: 0;
                    position: sticky;
                    top: 0 !important;
                    align-self: start;
                }
                
                .project-img {
                    width: 100%;
                    margin-bottom: 2%;
					opacity: 0.85; 
                }
                
                .lang a {
                    text-decoration: none;
                    color: var(--text-black);
                }
                
                .lang a:hover {
                    color: var(--accent-color);
                    font-weight: 500;
                }
                
                .partners {
                    justify-content: center;
                    padding: 3%;
                }
                
                .partners-title {
                    padding: 2% 0 0 0;
                }
                
                @keyframes logoanimate {
                    0% {
                        opacity: 0;
                        transform: translateX(-250px);
                    }
                    100% {
                        opacity: 1;
                        transform: translateX(0);
                    }
                }
                
                @keyframes breathe {
                    0% {
                        transform: scale(1);
                    }
                    100% {
                        transform: scale(1.05);
                    }
                }
                
                .no-gutters {
                    --bs-gutter-x: 0;
                }
                
                .heading {
                    font-size: 2.5rem;
                    font-weight: 900;
                }
                
                .form-control {
                    border: none;
                    border-bottom: 1px solid #ccc;
                    padding-left: 0;
                    padding-right: 0;
                    border-radius: 0;
                    background: none;
                }
                
                .form-control:active,
                .form-control:focus {
                    outline: none;
                    box-shadow: none;
                    border-color: #000;
                }
                
                .col-form-label {
                    color: #000;
                    font-size: 13px;
                }
                
                .btn,
                .form-control,
                .custom-select {
                    height: 45px;
                }
                
                .custom-select:active,
                .custom-select:focus {
                    outline: none;
                    box-shadow: none;
                    border-color: #000;
                }
                
                .btn {
                    border: none;
                    border-radius: 0;
                    font-size: 12px;
                    letter-spacing: .2rem;
                    text-transform: uppercase;
                }
                
                .btn.btn-primary {
                    background: var(--accent-color);
                    color: white;
                    padding: 15px 20px;
                }
                
                .btn:hover {
                    color: white;
                }
                
                .btn:active,
                .btn:focus {
                    outline: none;
                    box-shadow: none;
                }
                
                .contact-wrap {
                    box-shadow: 0 0px 20px 0 rgba(black, .2);
                    text-align: left;
                }
                
                .col-form-label {
                    font-size: 14px;
                    color: darken(#ccc, 10%);
                    margin: 0 0 10px 0;
                    display: inline-block;
                    padding: 0;
                }
                
                .form,
                .contact-info {
                    padding: 40px;
                    color: white;
                }
                
                .contact-info {
                    color: rgba(white, .5);
                }
                
                .contact-info ul li {
                    margin-bottom: 15px;
                    color: rgba(white, .5);
                }
                
                .contact-info ul li .wrap-icon {
                    font-size: 15px;
                    color: white;
                    margin: 15px;
                }
                
                .contact-info ul li .text {
                    margin-bottom: auto;
                    margin-top: auto;
                }
                
                .contact-info ul li .text a {
                    color: white;
                    text-decoration: none;
                }
                
                .contact-info ul li .text a:hover {
                    text-decoration: underline;
                }


                
                .form {
                    background: white;
                }
                
                .form h2 {
                    color: var(--accent-color);
                    font-size: 20px;
                    margin-bottom: 30px;
                }
                
                .contact-info {
                    background: var(--accent-color);
                }
                
                .contact-info h2 {
                    color: white;
                    font-size: 20px;
                    margin-bottom: 30px;
                }
                
                label.error {
                    font-size: 12px;
                    color: red;
                }
                
                #message {
                    resize: vertical;
                }
                
                #form-message-warning,
                #form-message-success {
                    display: none;
                }

                


.flash-message{
                
    justify-content: center;
    background: rgba(255, 69, 0, 0.5);
    text-align: center;
    width: 70%;
    margin: 2% 0;
    margin: auto;

}

.flash-success{
                
    justify-content: center;
    background: rgba(0, 128, 0, 0.5);
    text-align: center;
    width: 70%;
    margin: 2% 0;
    margin: auto;

}
                
                .submitting {
                    float: left;
                    width: 100%;
                    padding: 10px 0;
                    display: none;
                    font-weight: bold;
                    font-size: 12px;
                    color: #000;
                }
                
                .d-flex {
                    display: flex;
                }
                
                .footer-20192 {
                    position: relative;
                    color: #fff;
                    padding: 4rem 0;
                    background-color: rgba(92, 92, 92, 0.09);
                }
                
                .footer-20192 .container {
                    position: relative;
                }
                
                .footer-20192 h3 {
                    font-size: 16px;
                    margin-bottom: 10px;
                    margin-top: 0;
                    line-height: 1.5;
                }
                
                .footer-20192 .links li {
                    margin-bottom: 10px;
                    line-height: 1.5;
                    display: block;
                }
                
                .footer-20192 .links li a {
                    color: var(--dark-gray);
                    text-decoration: none;
                }
                
                .footer-20192 .links li a:hover {
                    color: #fff;
                    text-decoration: underline;
                }
                
                .footer-20192 .social li {
                    display: inline-block;
                    position: relative;
                }
                
                .footer-20192 .social li a {
                    position: relative;
                    width: 40px;
                    height: 40px;
                    border-radius: 50%;
                    display: inline-block;
                    margin: 0;
                    padding: 0;
                    background-color: var(--accent-color);
                    color: #fff;
                }
                
                .footer-20192 .social li a:hover {
                    background-color: var(--accent-white);
                }
                
                .footer-20192 .social li a:hover span {
                    color: var(--accent-color);
                }
                
                .footer-20192 .social li a>span {
                    position: absolute;
                    top: 50%;
                    left: 50%;
                    -webkit-transform: translate(-50%, -50%);
                    -ms-transform: translate(-50%, -50%);
                    transform: translate(-50%, -50%);
                }
                
                .footer-20192 .footer-logo {
                    color: #fff;
                    max-height: 0.5em;
                    font-size: 20px;
                    text-transform: uppercase;
                    letter-spacing: .1rem;
					display: contents; 
                }
                
                .footer-20192 .footer-logo img {
                    height: 2em;
                }
                
                .footer-20192 .copyright {
                    color: var(--dark-gray);
                }
                
                .footer-20192 .cta {
                    -webkit-box-shadow: -20px -20px 0 0 rgba(52, 58, 64, 0.2);
                    box-shadow: -20px -20px 0 0 rgba(52, 58, 64, 0.2);
                    padding: 20px;
                    background-color: #8186d5;
                    top: -150px;
                    position: relative;
                }
                
                .footer-20192 .cta h2,
                .footer-20192 .cta h3 {
                    line-height: 1.5;
                }
                
                .footer-20192 .cta h3 {
                    font-size: 20px;
                }

                input[type=checkbox]{
                    display: none;
                   } 
                   /*HAMBURGER MENU*/
                   .hamburger {
                    display: none;
                    font-size: 24px;
                    user-select: none;
                   }
                   iframe {width:100%;height:100%;}

                @media only screen and (max-width: 760px) {
                    #main #mobile-logo {
                        width: 100%;
                        animation: logoanimate 1s ease 0s 1 normal forwards, breathe 4s ease 2s 1 normal forwards;
                    }
                    #navbar img {
                        display: none;
                    }
                    #main {
                        height: auto !important;
                        width: auto !important;
                        margin-bottom: 6%;
                    }
                    .about-section>.about-col {
                        border: unset;
                    }
                    .bio hr {
                        opacity: 0;
                    }
                    .bio {
                        padding: 3%;
                    }
                    .bio .person-entry {
                        text-align: justify;
                        margin: 1%;
                    }
                    .bio .person-entry h3 {
                        text-align: justify;
                        margin: 1%;
                    }
                    .bio .person-entry .about-us-img {
                        margin: auto;
                        display: block;
                    }
                    .gallery>.image>a>span>img {
                        width: 100%;
                        height: auto;
                    }
                    .mobile-title {
                        display: block;
                        background: rgba(92, 92, 92, 0.07);
                        padding: 1%;
                    }
                    .image a {
                        text-decoration: none;
                    }
                    #mobile-content {
                        width: 80vw;
                        display: block;
                        position: fixed;
                        top: 50%;
                        left: 50%;
                        transform: translate(-50%, -50%);
                    }
					
										.slides{
					    position: fixed!important;
    display: inline-table;
    left: -60%;	
					}
					
                    .index {
                        background-color: var(--bg-color);
                    }
                    #mobile-content img {
                        width: 90%;
                    }
                    #main-content,
					.category,
                    .overlay,
					.subcategory-wrp,
                    .index>.container-fluid>nav {
                        display: none;
                    }
                    #mobile-content ul {
                        margin: unset;
                        padding: unset;
                        margin-top: 5%;
                    }
                    #mobile-content ul li {
                        opacity: 0;
                        list-style: none;
                        font-size: 1.4em;
                        font-weight: 500;
                    }
                    #mobile-content ul li a {
                        color: var(--dark-gray);
                        text-decoration: none;
                    }
                    #tagline-mobile {
                            font-size: 0.85em;
    opacity: 0;
    color: var(--dark-gray);
    animation: fadeIn 1.4s ease 1s 1 normal forwards, breathe 4s ease 2s 1 normal forwards;
    background: rgba(252, 252, 252, 0.07);
    font-weight: 500;
                    }
                    .project-info-column {
                        position: unset;
                        order: 1;
                    }
					
					#project-info {
					text-align:center;	
					}
                    .img-column {
                        order: 2;
                    }
                    #table-facts {
                        margin-bottom: 5%;
                        width: 80%;
                        text-align: end;
                    }
                    .footer-20192 {
                        padding: 4%;
                    }
                    .person-entry img {
                        border-radius: 50%;
                        width: 90%;
                        margin: 9% 4%!important;
                    }
                    .person-entry {
                        padding: 6% !important;
                    }

                   

                    .nav { 
                        display:none;
                        position: absolute;
                        background-color:var(--accent-color);
                        right: 0;
                        left: 0;
                        text-align: center;
                        padding: 16px 0;
                        z-index: 3;
                        animation: fadeIn 0.6s ease 0s 1 normal forwards;
                       }
                       .nav li:hover {
                        display: inline-block;
                        background-color:var(--accent-color);
                        transition: 0.8s ease;
                       }
                       .nav li + li {
                        margin-top: 12px;
                       }

                       .nav li a{
                        color: var(--accent-white);

                       }
                       input[type=checkbox]:checked ~ .nav{
                        display: block;
                       }
                       
                       .hamburger {
                        display: block;
                       }

                       
                }
                
                @media only screen and (max-width: 820px) {
                    .bio .about-section {
                        margin-top: 8%;
                    }
                    .people-row {
                        justify-content: space-around !important;
                        padding: 0 8%;
                    }
                    .person-entry {
                        text-align: center;
                    }
                    .gallery {
                        margin-top: 13%;
                    }
                    .gallery>.image>a>span>img {
                        width: 100%;
                        height: auto;
                    }
                    .mobile-title {
                        display: block;
                        background: rgba(92, 92, 92, 0.07);
                        padding: 1%;
                    }
                    .image a {
                        text-decoration: none;
                    }
                    .overlay {
                        display: none;
                    }
                    .project-info-column {
                        position: unset;
                        order: 1;
                        width: 100%;
						text-align: center;
                    }
										#project-info {
					text-align:center;	
					}
                    .img-column {
                        order: 2;
                        width: 100%;
                    }
                    #table-facts {
                        margin-bottom: 5%;
                        width: 80%;
                        text-align: center;
                    }
                }